Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1582

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1582
Last Modified 07 Mar 2011 10:07:18
Published 10 Jun 2008 02:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1582

Summary

Unspecified vulnerability in Apple QuickTime before 7.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted AAC-encoded file that triggers memory corruption.

Vulnerable Systems

Application

  • Apple Quicktime 7.4.5


References

CERT - TA08-162C

APPLE - APPLE-SA-2008-06-09

XF - quicktime-aacencoded-code-execution(42944)

VUPEN - ADV-2008-1776

SECTRACK - 1020214

BID - 29654

BID - 29619

CONFIRM - http://support.apple.com/kb/HT1991

SECUNIA - 29293

Related Patches

Apple 2008-06-09 QuickTime 7.5 for Panther

Apple 2008-06-09 QuickTime 7.5 for Tiger

Apple 2008-06-09 QuickTime 7.5 for Leopard


Last Updated: 27 May 2016 10:47:35